WordPress.org

Support

Support » Plugins and Hacks » Mingle Forum » [Plugin: Mingle Forum] Error: Warning: call_user_func_array() [function.call-user-func-

[Plugin: Mingle Forum] Error: Warning: call_user_func_array() [function.call-user-func-

  • Hello Everybody,

    after installing mingle forum on my wordpress (3.3.1) with the reaction-theme from themeforest.net i get an error emssage in the header which says:

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘mingleforum::before_go’ was given in /home/icanteve/public_html/testing/wp-includes/plugin.php on line 486

    Can you help me resolve the issue, please?

    http://wordpress.org/extend/plugins/mingle-forum/

Viewing 1 replies (of 1 total)
  • I’m experiencing the same problem after installing the elegantpress theme. I’ve been looking for a solution but can’t find one. The error appears on every single page of my blog 🙁

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Mingle Forum] Error: Warning: call_user_func_array() [function.call-user-func-’ is closed to new replies.
Skip to toolbar